tigase.jaxmpp.j2se.connectors.socket

## Interface JaxmppHostnameVerifier

- All Known Implementing Classes:
    DefaultHostnameVerifier

      public interface JaxmppHostnameVerifier

  Created by bmalkow on 17.07.2017.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `verify(String hostname, Certificate certificate)`

- - ### Method Detail

    - #### verify

          boolean verify(String hostname,
                         Certificate certificate)

Copyright © 2006–2020 Tigase. All rights reserved.